@charset "utf-8";
/* @import url('https://fonts.googleapis.com/earlyaccess/notosanskr.css'); */
@import url('/webPub/0_sck2014/font/noto-sans.css');
@import url('/webPub/0_sck2014/font/nanumgothic.css');

/* common */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
form,fieldset,legend,input,label,button,textarea,select,
table, caption, tbody, tfoot, thead, tr, th, td,
textarea,input,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {font-family: 'Noto Sans KR'; line-height:inherit; font-weight:400;}
html,body {height:100%; font-family: 'Noto Sans KR'; line-height:1.5; font-weight:400;}
strong {font-weight:bold;}
b {font-weight:bold;}
label input[type=radio], label input[type=checkbox] {margin-right:0; vertical-align: middle;}
#wrap {min-height:100%; padding-bottom:158px; box-sizing:border-box;}
/* common-quick */
.quick {position:fixed;  width:112px; top:221px; right:0; box-sizing:border-box; z-index:3;}
.quick .show_product {position:relative; background:#f2434c; color:#fff; height:36px; line-height:36px; font-size:13px; padding:0 10px; font-weight:normal;}
.quick .show_product .number {position:absolute; right:10px; top:0;}
.quick .wrap_thumb {box-sizing:border-box; width:100%; border:1px solid #dedede; border-top:0 none; padding:8px 8px 0 8px; margin-bottom:4px;  background:#fff;}
.quick .wrap_thumb .thumb_list {width:94px; margin:0 auto;}
.quick .wrap_thumb .thumb_list img {width:94px; height:63px; vertical-align:top;}
.quick .wrap_thumb .thumb_list li {margin-bottom:8px;}
.quick .wrap_thumb .thumb_list li:last-child {margin-bottom:0;}
.quick .wrap_thumb .pagenate {text-align:center; width:94px; margin:0 auto; margin-top:10px; margin-bottom:10px;}
.quick .wrap_thumb .pagenate .current {color:#f3575f;}
.quick .wrap_thumb .pagenate a,
.quick .wrap_thumb .pagenate strong {line-height:23px; display:inline-block;}
.quick .wrap_thumb .pagenate .prev,
.quick .wrap_thumb .pagenate .next {width:28px; height:23px; text-indent:-99999em; background:url('../images/renew_wishlist/btn_pagenate_prev.gif'); margin-right:5px;}
.quick .wrap_thumb .pagenate .next {background-image:url('../images/renew_wishlist/btn_pagenate_next.gif'); margin-right:0; margin-left:5px;}
.quick .buy_info {border:1px solid #dedede; border-bottom:0 none;  background:#fff;}
.quick .buy_info a {display:block; width:100%; border-bottom:1px solid #dedede; line-height:33px; color:#777; padding:0 8px; position:relative; box-sizing:border-box;}
.quick .buy_info .number {position:absolute; top:0; right:8px;}
.quick .top {margin-top:4px; display:block;}
.header {width:100%; min-height:114px;}
.header h1 {position:absolute; top:0; left:0;}
.header .inner {width:1000px; margin:0 auto; position:relative;}
.header .gnb {white-space:nowrap; float:right; padding-top:63px;}
.header .gnb li {float:left; margin-left:22px;}
.header .gnb > li:first-child {margin:0;}
.header .shop_desc {position:absolute; top:17px; right:0;}
.header .gnb_view {position:relative; z-index:3;}
.header .gnb_view .gnb_category_list {display:none; position:absolute; top:27px; left:0; width:100%; background:#333333; z-index:4; padding:20px 0;}
.header .gnb_view .gnb_category_list li {margin-left:9px; margin-right:9px; width:184px;}
.header .gnb_view .gnb_category_list li {}
.header .gnb_view .gnb_category_list a {font-size:14px; line-height:27px; letter-spacing:-0.25px; color:#9e9e9e; font-weight:400;}
.header .gnb_view .gnb_category_list a:hover {color:#fff;}
/* common footer */
#footer{background:#f0f0f0; margin-top:-78px; }
#footer .inner{width:1000px; margin:0 auto; position:relative; min-height:50px; padding-top:22px;}
#footer .inner .footer_ci{float:left; margin-top:5px;}
#footer .inner .footer_ci li{float:left; margin-left:32px;}
#footer .inner .footer_ci li:first-child {margin-left:30px;}
#footer .inner .right {float:right;}
#footer .inner .right span {display:inline-block; vertical-align:middle;}
#footer .inner .copyright{margin-right:17px;}
#footer .inner .ft_logo{margin-right:30px;}

/* common thumb layer */
.layer_select {display:none; position:absolute; top:0; left:0; right:0; bottom:0;}
.layer_select .category_deemed {position:absolute; top:0; left:0; right:0; bottom:0; background:url('../images/renew_wishlist/bg_layer_deemed.png'); opacity:0;}
.layer_select .wrap_buttons {position:absolute; top:50%; left:0; text-align:center; width:100%; height:48px; margin-top:-24px; opacity:0;}
.layer_select .wrap_buttons a {display:inline-block; margin-right:4px;}
.layer_select .wrap_buttons > a:last-child {margin-right:0;}
.layer_select img {width:auto; height:auto;}

/* common loaction */
.loaction {width:100%; height:40px; box-sizing:border-box; padding:14px 0 13px 0; background:#f4f4f4;}
.loaction .inner {width:1000px; margin:0 auto;}
.loaction img {vertical-align:top;} 
.loaction span,
.loaction strong {display:inline-block; height:14px; line-height:14px; color:#888888; font-size:12px; vertical-align:top;}
.loaction span {margin-right:10px; padding-right:15px; background:url('../images/renew_wishlist/loaction_gt.gif') right top no-repeat;}
.loaction strong {color:#666666;}

/* common sub layout */
.wrap_content {margin-top:50px;}
.wrap_content .inner {width:1000px; margin:0 auto;}
.wrap_content .inner:after {content:""; display:block; clear:both;}

.lnb {width:223px; float:left; margin-right:35px;}
.lnb .title {font-size:28px; color:#fff; font-weight:500; background:#ff3842; height:118px; width:223px; text-align:center; display:table-cell; vertical-align:middle;}
.lnb .list {border:1px solid #dedede; border-top:0 none; padding:12px 18px 16px 18px; box-sizing:border-box;}
.lnb .list li a {color:#666; line-height:44px; border-bottom:1px solid #eeeeee; width:100%; display:block; font-size:15px;}
.lnb .list > li:last-child a {border-bottom: 0 none;}
.lnb .list li.on a {color:#f10915; font-weight:500;}
.lnb .btn_price_sort {display:block; margin-top:10px;}

.content {float:left; width:741px; position:relative;}
.content > .subject_title:first-child {margin-top:0;}
.sub_title {font-size:32px; color:#333333; letter-spacing:-0.45px; font-weight:500; min-height:56px; border-bottom:2px solid #c1bfbe; margin-bottom:54px;}
.subject_title {position:relative; margin-bottom:20px; margin-top:45px; font-size:20px; color:#333333; letter-spacing:-0.25px; padding-left: 12px; background:url('../images/renew_wishlist/bg_title_subject.gif') no-repeat left center;}
.subject_title .login_join {font-size:14px; color:#777; margin-left:5px;}
.subject_title .txt_ptr {position:absolute; right:0; top:5px; font-size:14px; color:#777;}
.subject_title .txt_ptr strong {color:#f10915; font-weight:normal;}
.subject_title .txt_ptr .point_color {color:#f2282b;}


.title_inner_image {}
.title_inner_image .title {border:1px solid #dedede; line-height:44px; box-sizing:border-box; text-align:center; background:#fbfbfb;}
.title_inner_image .inner_list {width:100%; overflow:hidden;}
.title_inner_image .inner_list li {float:left;}

.first_title_image {}
/*common thumb layer*/
.layer_procuct_thumb {display:block;}
.layer_procuct_thumb .thumb {}
.layer_procuct_thumb .thumb img {vertical-align:top;}
.layer_procuct_thumb .layer_select {display:none;}
.layer_procuct_thumb .description {cursor:pointer}

/* common layer popup */
body .deemed {position:fixed; top:0; left:0; right:0; bottom:0; background:black; opacity:0; transition:opacity .3s;}
body .deemed.active {opacity:0.6; z-index:100;}
body .deemed.active {}
.layer_popup {position:fixed; top:50%; left:50%; transform:translate3d(0px,-150px,0px); opacity:0; transition: transform .3s, opacity .3s; display:none; z-index:101;}
.layer_popup.active {transform:translate3d(0px,0px,0px); opacity:1;}


/* layer popup center pos */
#support_5000 {margin-left:-272.5px; margin-top:-333px; position:fixed;}

/* common pagenate*/
.paging {text-align:center; margin-top:50px;}
.paging a,
.paging strong {display:inline-block; margin-right:4px; height:23px; width:23px; vertical-align:top; box-sizing:border-box; border:1px solid #e5e5e5; line-height:21px; text-align:center;}
.paging strong {background:#777777; border:1px solid #777; color:#fff;}
.paging .prev_all,
.paging .prev,
.paging .next_all,
.paging .next {margin-right:4px; width:auto; border:0 none;}
.paging .next {margin-left:4px;}
.paging .prev {margin-right:8px;}
.paging > *:last-child {margin-right:0;}
.paging img {vertical-align:top;}

/* common table */
.table_default {width:100%; border-collapse:collapse; margin-bottom:8px; font-weight:300;}
.table_default.last_border_bottom {border-bottom:1px solid #bbb;}
.table_default thead th,
.table_default thead td,
.table_default tfoot th,
.table_default tfoot td {font-size:15px; color:#333333; font-weight:500; background:#fff; border-top:1px solid #dedddf; border-bottom:1px dotted #dedddf; padding:13px 5px; text-align:center;}
.table_default thead th,
.table_default thead td {font-weight:300;}
.table_default thead th,
.table_default thead td {background:#f4f4f4;}
.table_default tfoot > tr:first-child th,
.table_default tfoot > tr:first-child td {border-top:1px solid #dedddf; border-bottom:1px solid #dedddf;}
.table_default tfoot th,
.table_default tfoot td {border-bottom:1px solid #dedddf;}
.table_default tfoot .total_price {font-size:18px; color:#f2282b;}
.table_default .left {text-align:left !important; padding-left:13px;}
.table_default .right {text-align:right !important;}
.table_default .center {text-align:center !important;}
.table_default tbody td,
.table_default tbody th {border-bottom:1px dotted #bbbbbb; text-align:center; padding:20px 5px; color:#777;}
.table_default tbody th {background:#f4f4f4;}
.table_default tbody > tr:last-child th,
.table_default tbody > tr:last-child td {border-bottom:0 none;}
.table_default .thumb_title {position:relative; padding-left:145px;}
.table_default .thumb_title .thumb {position:absolute; top:0; left:0;}
.table_default .thumb_title .description {height:72px; vertical-align:middle; display:table-cell; width:222px; font-size:14px; line-height:20px;}
.table_default .thumb_title img {vertical-align:middle;}
.table_default .counting {margin-bottom:3px; border: 1px solid #dedede; width: 71px; height: 36px; position: relative; box-sizing: border-box; padding: 0 0 0 10px; margin-top: -8px; line-height: 36px; text-align:left;}
.table_default .counting .number {}
.table_default .counting .button {position: absolute; top: 0; right: 0; width: 25px;}
.table_default .counting .button a {height:17px; display:block; vertical-align:top;}
.table_default .counting .button img {vertical-align:top;}
.table_default .small_padding,
.table_default.table_left tbody .small_padding {padding:10px 0;}
.small_padding {position:relative;}

.table_default tbody .point_color,
.table_default tbody .point_color {color:#f2282b;}

.table_default.table_left {border-top: 1px dotted #dedddf; font-weight:300;}
.table_default.table_left tbody td,
.table_default.table_left tbody th {text-align:left; border-bottom:1px dotted #dedddf; padding-top:10px; padding-bottom:10px; box-sizing:border-box;}
.table_default.table_left tbody th {padding-left:20px;}
.table_default.table_left tbody td {padding-left:10px;}
.table_default.table_left tbody > tr:last-child th,
.table_default.table_left tbody > tr:last-child td {border-bottom:1px solid #dedddf;}
.table_default.table_left tbody > tr:first-child th,
.table_default.table_left tbody > tr:first-child td {border-top:1px solid #dedddf;}
.table_default .textarea_box,
.table_default .texxtarea_box {width:100% !important; height:195px; padding:10px; border:1px solid #dedede; font-size:14px; color:#777; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}
.table_default.table_left tbody th .tb_point {font-size:15px; color:#f10915; font-weight:normal;}
.table_default .description {margin-top:10px;}
.table_default .inner_btn {line-height:26px;}
.table_default .inner_btn a {display:inline-block; margin-left:10px; vertical-align:top;}
.table_default .inner_btn a img{vertical-align:top;}
.table_default .label_cause label {display:inline-block; min-width:132px; line-height:30px;}

.small_padding .section_radio {position:absolute; right:5px; bottom:22px;}
.small_padding .section_radio * {vertical-align:middle;}
.small_padding .section_radio label {display:inline-block; margin-left:22px; margin-right:0;}

.table_default .panel_sns,
.table_default.table_left .panel_sns {line-height:30px; text-align:center; padding:20px 0;}
.table_default .panel_sns,
.table_default.table_left .panel_sns * {vertical-align:top; }
.table_default .panel_sns strong,
.table_default.table_left .panel_sns strong {font-weight:500; display:inline-block; width:110px; line-height:30px; font-size:16px;}
.table_default.table_left .panel_sns a {display:inline-block; margin-right:20px; color:#777777; font-size:14px;}
.table_default.table_left .panel_sns a img {margin-right:5px;}
.table_default.table_left .panel_sns a:last-child {margin-right:0;}
.table_default .bdt_none td,.table_default .bdt_none th {border-top:0 none !important;}
.table_default .bdb_none td,.table_default .bdb_none th {border-bottom:0 none !important;}

.table_type2 {width:100%; border-collapse:collapse; border-top:2px solid #f3282b; border-bottom:1px solid #eeeeee;}
.table_type2 thead th {font-size:14px; color:#333; background-color:#fbf3f1; font-weight:bold; padding:9px 0;}
.table_type2 tbody td {text-align:right; font-size:14px; color:#666666; padding:9px 18px 9px 19px;}
.table_type2 tbody tr:nth-child(2n) td {background-color:#fbf3f1;}
.table_type2 tbody td.tl {text-align:left;}

/* common button */
.button_area_right {margin-top:24px; text-align:right;}
.button_area_center {margin-top:30px; text-align:center;}
.button_area_center > a {padding-right:4px;}
.button_area_center > a:last-child {padding-right:0;}
.button_area_left {margin-top:35px; text-align:left;}

/* common input */
input.default {border:1px solid #e9e9e9; width:270px; height:26px; box-sizing:border-box; }

/* common list type */
.list_type01 li {padding-left:12px; font-size:13px; color:#777777; line-height:20px; background:url('../images/renew_wishlist/bg_circle_gray.gif') no-repeat left 7px;}

/* common tab */
.tab {width:100%; border-bottom:1px solid #ff3842; margin-bottom:30px;}
.tab:after {content:""; display:block; clear:both;}
.tab li {float:left; box-sizing:border-box; min-width:154px; float:left; margin-right:5px; border:1px solid #dedede; border-bottom:0 none; box-sizing:border-box;}
.tab li.on {border-color:#ff3842;}
.tab li a {display:block; width:100%; line-height:34px; text-align:center; position:relative; font-size:14px; padding:0 13px; box-sizing:border-box;}
.tab li.on a {color:#ff3842; font-weight:500;}
.tab li.on a:after {content:""; display:block; width:100%; position:absolute; bottom:-1px; left:0; height:1px; background:#fff;}

/* main */
.visual_rolling {position:relative;}
.visual_rolling ul li {width:100%; height:533px; background-repeat:no-repeat; background-position:center top; background-color:#333;}
.visual_rolling ul li a {display:block; width:1000px; height:533px; margin:0 auto;}
.visual_rolling {margin-bottom:60px;}
.visual_rolling .bx-pager {position:absolute; bottom: 90px; width:1000px; left:50%; margin-left:-500px; z-index:2; box-sizing:border-box; padding-left:5px;}
.visual_rolling .bx-pager .bx-pager-item {display:inline-block; width:16px; height:16px; vertical-align:top; margin-right:14px;}
.visual_rolling .bx-pager .bx-pager-item a {vertical-align:top; width:16px; height:16px; display:inline-block; text-indent:-9999em; font-size:0; background:url('../images/renew_wishlist/ico_mainvisual_off.png') no-repeat;}
.visual_rolling .bx-pager .bx-pager-item .active {background:url('../images/renew_wishlist/ico_mainvisual_on.png') no-repeat;}

.main_title {margin-bottom:24px; text-align:center;}
.main_title h2 {font-size:34px; color:#111; letter-spacing:-0.5px; font-weight:500;}
.main_title .description {font-size:16px; color:#666666;}

.main_top3 {width:1000px; margin:0 auto; margin-bottom:75px;}
.main_top3:after {content:""; display:block; clear:both;}
.main_top3 .layer_procuct_thumb {display:block; width:333px; float:left;}
.main_top3 .center {width:334px;} 
.main_top3 .thumb {height:180px; overflow:hidden; display:block; position:relative;}
.main_top3 .thumb > img {vertical-align:top; width:100%;}
.main_top3 .description {background:#f1333d; display:block; padding:13px 10px 40px 10px; position:relative; min-height:150px; box-sizing:border-box;}
.main_top3 .description .title {font-size:16px; font-weight:500; color:#ffffff; display:block; text-align:center; margin-bottom:7px;}
.main_top3 .description .desc {font-size:14px; color:#fcbbbe; display:block; text-align:center;}
.main_top3 .description .support_price {display:block; position:absolute; text-align:center; color:#fff; font-weight:500; font-size:14px; bottom:0; width:100%; padding-bottom:10px; margin-left:-10px;}
.main_top3 .description .support_price .price {font-size:18px;}
.main_category_rolling {width:1000px; margin:0 auto 75px auto;}
.main_category_rolling .bx-wrapper {position:relative;}
.main_category_rolling .bx-wrapper .bx-next {position:absolute; top:50%; right:-89px; margin-top:-23px; display:block; text-indent:-9999em; width:46px; height:92px; background:url('../images/renew_wishlist/main_category_rolling_next.gif') no-repeat;}
.main_category_rolling .bx-wrapper .bx-prev {position:absolute; top:50%; left:-89px; margin-top:-23px; display:block; text-indent:-9999em; width:46px; height:92px; background:url('../images/renew_wishlist/main_category_rolling_prev.gif') no-repeat;}
.main_category_rolling .category_nav {border:1px solid #dedede; margin-bottom:16px; position:relative; box-sizing:border-box; padding-left:19px;}
.main_category_rolling .category_nav a {font-size:15px; line-height:44px; color:#444; display:inline-block; position:relative; margin-right:23px;}
.main_category_rolling .category_nav .on {color:#ff3842}
.main_category_rolling .category_nav .on:after {display:block; position:absolute; bottom:-1px; height:3px; background:#ff3842; content:''; width:100%;}
.main_category_rolling .category_nav strong {font-weight:500; font-size:15px; color:#444444; letter-spacing:-0.5px; padding-right:21px; background:url('../images/renew_wishlist/bg_arrow_gray_7x11.gif') right center no-repeat; margin-right:14px;}
.main_category_rolling .category_nav .change_category {position:absolute; top:0; right:0; margin-right:0; line-height:0;}
.main_category_rolling .rolling > li {position:relative;}
.main_category_rolling .rolling .wrap_thumb.big {width:660px;}
.main_category_rolling .rolling .wrap_thumb.big .description {display:table-cell; width:660px; height:76px; vertical-align:middle;}
.main_category_rolling .rolling .wrap_thumb.small_top {width:333px; position:absolute; right:0; top:0;}
.main_category_rolling .rolling .wrap_thumb.small_top .description {display:table-cell; width:333px; height:76px; vertical-align:middle;}
.main_category_rolling .rolling .wrap_thumb.small_bottom {width:333px; position:absolute;  right:0; bottom:0;}
.main_category_rolling .rolling .wrap_thumb.small_bottom .description {display:table-cell; width:333px; height:76px; vertical-align:middle;}
.main_category_rolling .rolling .wrap_thumb img {width:100%; vertical-align:middle;}
.main_category_rolling .rolling .thumb {display:block; position:relative;}
.main_category_rolling .rolling .description {background:#f4f4f4; text-align:center; display:block;}
.main_category_rolling .rolling .description .title {display:block; color:#222222; font-size:15px; letter-spacing:-0.25px;}
.main_category_rolling .rolling .description .support_price {display:block; color:#f2282b; font-size:13px;}
.main_category_rolling .rolling .description .support_price .price {font-size:19px;}
.ad_banner {background:#e3dad4 url('../images/renew_wishlist/img_ad_banner.jpg') center top no-repeat; height:126px; margin-bottom:74px;}
.ad_banner a {display:block; margin:0 auto; width:1000px; text-indent:-99999em; height:126px;}
.wrap_support_way {width:1000px; margin:0 auto; position:relative;}
.wrap_support_way img {vertical-align:top;}
.wrap_support_way .rolling_wrap {position:absolute; top:0; right:0; width:247px; height:293px; border:1px solid #e5e5e5; box-sizing:border-box;}
.wrap_support_way .rolling_wrap .bx-pager {position:absolute; top:22px; right:0; text-align:right; width:100%; box-sizing:border-box; padding-right:16px;}
.wrap_support_way .rolling_wrap .bx-pager .bx-pager-link {display:inline-block; text-indent:-99999em; font-size:0; width:8px; height:8px; background:url('../images/renew_wishlist/ico_bullet_gray_8x8.png') no-repeat left top; vertical-align:top;}
.wrap_support_way .rolling_wrap .bx-pager .bx-pager-item {display:inline-block; width:8px; height:8px; margin-right:4px;}
.wrap_support_way .rolling_wrap .bx-pager > div:last-child .bx-pager-link {margin-right:0;}
.wrap_support_way .rolling_wrap .bx-pager .bx-pager-link.active  {background-image:url('../images/renew_wishlist/ico_bullet_red_8x8.png');}
.wrap_support_way .kind {margin-top:7px;}


/* category_list */
.category_visual {margin-bottom:36px;}
.category_list {width:777px; margin-left:-36px;}
.category_list:after {content:""; display:block; clear:both;}
.category_list span {display:block;}
.category_list li {width:223px; float:left; min-height: 279px; margin-left:36px;}
.category_list .thumb {position:relative; margin-bottom:8px;}
.category_list .description {min-height:132px;}
.category_list .description .title {color:#333333; font-size:18px; letter-spacing:-0.25px; font-weight:400; margin-bottom:8px;}
.category_list .description .desc {margin-bottom:8px; font-size:14px; color:#777;}

.category_list .support_price {color:#f2282b; font-size:13px;}
.category_list .support_price .price {display:inline; font-size:19px;}

.content.price_content {overflow:hidden;}
.price_content .category_list {background:url('../images/renew_wishlist/bg_patter_border01.gif') repeat-x left bottom; padding-bottom:46px; margin-bottom:44px;}
.price_content > .category_list:last-child {margin-bottom:0; padding-bottom:0; background:none;}

/*ctegory_view*/
.category_view {margin:70px auto 0 auto; width:1000px;}
.category_view:after {content:""; display:block; clear:both;}
.category_view_rolling {width:580px; float:left; margin-right:50px;}
.category_view_rolling li {width:580px;}
.category_view_rolling li img {width:580px; height:390px; vertical-align:top;}
.category_view_rolling .bx-controls {position:relative; border:1px solid #ececec; height:46px;}
.category_view_rolling .bx-controls .bx-prev,
.category_view_rolling .bx-controls .bx-next {width:67px; height:46px; text-indent:-9999em; position:absolute; top:0; background:url('../images/renew_wishlist/btn_view_rolling_prev.gif') no-repeat;}
.category_view_rolling .bx-controls .bx-prev {left:0;}
.category_view_rolling .bx-controls .bx-next {right:0; background-image:url('../images/renew_wishlist/btn_view_rolling_next.gif'); }
.category_view_rolling .bx-pager {width:100%; text-align:center; padding:19px 0;}
.category_view_rolling .bx-pager > div {display:inline-block; width:8px; height:8px; margin-right:10px;}
.category_view_rolling .bx-pager > div a {display:inline-block; width:8px; height:8px; ; background:url('../images/renew_wishlist/ico_bullet_gray_8x8.png') no-repeat; margin-right:10px; text-indent:-9999em;}
.category_view_rolling .bx-pager > div .active {background-image: url('../images/renew_wishlist/ico_bullet_red_8x8.png');}
.category_infomation {float:left; width:370px; height:437px; position:relative;}
.category_infomation .title_desc {font-size:15px; color:#222222;}
.category_infomation .title_desc img {vertical-align:middle;}
.category_infomation .title {font-size:30px; color:#222; letter-spacing:-0.5px;}
.category_infomation .category_description {margin-top:17px; padding-top:20px; background:url('../images/renew_wishlist/bg_hr_40x1.gif') no-repeat left top; font-size:14px; color:#777; line-height:22px;}
.category_infomation .sns_group {margin-top:20px;}
.category_infomation .wrap_setting_category {margin-top:17px; padding-top:20px; background:url('../images/renew_wishlist/bg_hr_40x1.gif') no-repeat left top;}
.category_infomation .wrap_setting_category dl {margin-bottom:25px;}
.category_infomation .wrap_setting_category dl:after {content:""; display:block; clear:both; white-space:nowrap;}
.category_infomation .wrap_setting_category dl dt {float:left; width:88px; position:relative; color:#333; font-size:15px;}
.category_infomation .wrap_setting_category dl dt:after {content:":"; position:absolute; top:0; right:0;}
.category_infomation .wrap_setting_category dl dd {padding-left:20px; float:left; color:#ee2830; font-size:15px;}
.category_infomation .wrap_setting_category .counting {border:1px solid #dedede; width:100px; height:36px; position:relative; box-sizing:border-box; padding:0 0 0 10px; margin-top:-8px; line-height:36px; display:inline-block;}
.category_infomation .wrap_setting_category .unit {display:inline-block; padding-left:5px; color:#333;}
.category_infomation .wrap_setting_category .counting .button a {display:block; height:17px;}
.category_infomation .wrap_setting_category .counting .button {position:absolute; top:0; right:0; width:25px;}
.category_infomation .wrap_setting_category .counting .button img  {vertical-align:top;}
.category_infomation .submit_group {padding-top:5px; position:absolute; bottom:0; right:0; width:100%;}
.category_infomation .submit_group:after {content:""; display:block; clear:both;}
.category_infomation .submit_group a {display:block; width:183px; height:48px; line-height:48px; color:#ffffff; text-align:center; font-size:16px; font-weight:500;}
.category_infomation .submit_group .buy {background:#f2282b; float:right;}
.category_infomation .submit_group .save {background:#bbb; float:left;}
.category_view_content {background:#f4f4f4; margin-top:70px;}
.category_view_content .inner {width:1000px; margin:0 auto; padding:60px 0;}

.other_category {width:1000px; margin:0 auto;}
.other_category h3 {font-size:26px; color:#333; line-height:24px; letter-spacing:-0.5px; margin:60px 0 20px 0;}
.other_category .list {margin-left:-36px;}
.other_category .list:after {content:""; display:block; clear:both;}
.other_category .list li {width:222px; margin-left:36px; float:left; min-height:275px;}
.other_category .list .layer_procuct_thumb_link {display:block;}
.other_category .list .thumb {position:relative; display:block; margin-bottom:10px;}
.other_category .list .thumb img {vertical-align:top;}
.other_category .list .title {font-size:18px; color:#333; letter-spacing:-0.5px; font-weight:400; display:block; margin-bottom:10px;}
.other_category .list .desc {font-size:14px; color:#777; display:block; margin-bottom:10px;}
.other_category .list .support_price {color:#f2282b; font-size:13px;}
.other_category .list .support_price .price {font-size:19px;}

/* 가격대별 보기 */
.design_hypen_title {text-align:center; margin-bottom:40px; letter-spacing:-1px; color:#333;}
.design_hypen_title .bg_wrap {display:block; padding-bottom:21px; text-align:center; background:url('../images/renew_wishlist/ico_bar_red_50x1.gif') no-repeat center bottom; font-size:26px; line-height:1.4; letter-spacing:-0.5px;}
.design_hypen_title .bg {display:inline-block; padding-right:110px; background:url('../images/renew_wishlist/bg_price_sort_title02.gif') no-repeat right center; font-weight:300;}
.design_hypen_title strong {font-weight:500; color:#f2282b;}
.design_hypen_title .design_title_desc {font-size:15px; color:#666666; line-height:22px; margin-top:15px;}

.ico_prsent_box_title  {color:#333; letter-spacing:-0.5px; background:url('../images/renew_wishlist/ico_present_box.gif') no-repeat left center; font-size:28px; line-height:47px; padding-left:63px; margin-bottom:24px;}
.ico_prsent_box_title strong {font-weight:500; color:#f2282b;}

/* 후원금 결제하기 */
.inner_login_panel {border:1px solid #dedddf; margin-bottom:20px;}
.inner_login_panel img {vertical-align:top;}
.inner_login_panel .login_section {width:100%; min-height:66px; position:relative; box-sizing:border-box; background:#f4f4f4; padding-left:142px; padding-top:16px; font-size:13px; color:#777777; line-height:18px;}
.inner_login_panel .login_section a {display:block; position:absolute; top:20px; left:20px;}
.inner_login_panel2 {}
.inner_login_panel2 img {vertical-align:top; margin-bottom:20px;}
.person_code .hiding {padding-top:15px; display:none;}
.person_code .hiding .paragraph {margin-top:12px;}
.target_all_radio { background:#fdfdfd; padding:17px 0 17px 22px;}
.target_all_radio li * {vertical-align:middle; margin-bottom:7px;}
.target_all_radio li {line-height:26px; position:relative; padding-left:10px;}
.target_all_radio li:before {width:3px; height:3px; background:#777777; content:""; display:block; position:absolute; top:11px; left:0;}
.target_all_radio .title {width:175px; box-sizing:border-box; display:inline-block;}
.banner_gift_card {position:relative; margin-top:43px;}
.label_checkbox {position:absolute; bottom:41px; left:206px;}
/* 선물하기 완료 */
.e_card_select {position:relative;}
.e_card_select .radio_group {position:absolute; bottom:41px; left:206px;}
.e_card_select .radio_group label {display:inline-block; margin-right:24px;}
.e_card_select .radio_group label:last-child {margin-right:0;}


/* 기부선물카드보내기 결과 */
.send_box_txt {width:100%; text-align:center;}
.send_box_txt dt {padding-bottom:28px; font-size:28px; color:#777; font-weight:300;}
.send_box_txt dt .point_color {color:#f2282b;}
.send_box_txt .txt {padding-top:265px; font-size:14px; color:#777; background: url('../images/renew_wishlist/img_cardSend1.png') no-repeat center top;}
.send_box_txt .social_link {padding-top:28px;}
.send_box_txt .social_link a {overflow:hidden; display:inline-block; margin:0 3px; vertical-align:top; width:30px; height:30px; text-indent:-7000000em; line-height:0; font-size:0;}
.send_box_txt .social_link a.btn_faceBook {background: url('../images/renew_wishlist/ico_view_facedbook.gif') no-repeat center center;}
.send_box_txt .social_link a.btn_twitter {background: url('../images/renew_wishlist/ico_view_twitter.gif') no-repeat center center;}
.send_box_txt .social_link a.btn_kakao {background: url('../images/renew_wishlist/ico_view_kakako.gif') no-repeat center center;}
.send_box_txt .btn {padding-top:30px;}
.send_box_txt .btn a {display:inline-block; vertical-align:top; margin:0 1px;}

.addCard_info {margin-top:60px;}
.addCard_info strong {display:block; height:18px; padding:20px 0 20px 48px; line-height:18px; font-weight:normal; font-size:19px; color:#222; background: url('../images/renew_wishlist/icn_exm.gif') no-repeat 23px center;}
.addCard_info p {padding:18px 23px; background:#fbfbfb; font-size:14px; color:#777;}


/* 기부선물카드보내기 작성 */
.ecard_img_list {width:100%; overflow:hidden; padding:25px 0 5px 0; border-top:1px solid #dedddf; border-bottom:1px solid #dedddf;}
.ecard_img_list li {float:left; width:160px; margin-left:33px; margin-bottom:20px;}
.ecard_img_list li label {display:block; vertical-align:top; text-align:center; float: left;}
.ecard_img_list li label span {display:block; margin-bottom:10px; overflow:hidden; width:160px; height:190px; text-indent:-7000000em; line-height:0; font-size:0;}
.ecard_img_list li label input {height:auto; line-height:normal; padding-top:20px;}
.ecard_img_list li:nth-child(4n+1) {margin-left:0;}
.ecard_img_list li label span {background-size:corver;}
.ecard_img_list li label .img_card1 {background: url('../images/renew_wishlist/img_ecard_01.gif') no-repeat left top;}
.ecard_img_list li label .img_card2 {background: url('../images/renew_wishlist/img_ecard_02.gif') no-repeat left top;}
.ecard_img_list li label .img_card3 {background: url('../images/renew_wishlist/img_ecard_03.gif') no-repeat left top;}
.ecard_img_list li label .img_card4 {background: url('../images/renew_wishlist/img_ecard_04.gif') no-repeat left top;}
.ecard_img_list li label .img_card5 {background: url('../images/renew_wishlist/img_ecard_05.gif') no-repeat left top;}
.ecard_img_list li label .img_card6 {background: url('../images/renew_wishlist/img_ecard_06.gif') no-repeat left top;}

.txt_filesize {display:block; padding-top:5px; color:#777; font-size:14px; text-align:right;}




/* 기부선물카드보내기 작성_일반카드 */
.normal_cardTxt {height:146px; }




/* 팝업 뷰_ e카드 */

.layer_popup.layer_preview {position:absolute; width:740px; margin-left:-370px; top:145px; padding:0 0; text-align:center; box-sizing:border-box;}
.layer_popup.layer_preview .panel_table {margin-bottom:30px;}
.layer_preview h1 {padding-top:38px;}
.layer_preview .txtp {padding-top:20px;}


.layer_preview .mail_member {overflow:hidden; width:100%; padding-top:35px;}
.layer_preview .mail_member .fl {float:left; width:335px;}
.layer_preview .mail_member .fl dt {width:95px;}
.layer_preview .mail_member .fr {float:right; width:335px;}
.layer_preview .mail_member .fr dt {width:90px;}
.layer_preview .mail_member dl {overflow:hidden;}
.layer_preview .mail_member dl dt {float:left; height:23px; line-height:23px;}
.layer_preview .mail_member dl dd {float:left; height:23px; line-height:23px; width:225px; padding-left:15px; text-align:left; border-bottom:1px solid #b99e89; color:#563421; font-size:17px;}

.layer_preview .card_txtview1 {position:relative; width:100%; margin-top:22px; padding-top:30px; text-align:left; min-height:409px;}
.layer_preview .card_txtview1 .thum {position:absolute; left:0; top:0;}
.layer_preview .card_txtview1 .thum_mail {padding-left:350px; padding-right:33px; font-size:14px; line-height:36px; color:#777;}
.layer_preview .card_txtview2 .thum img {vertical-align:top;}
.layer_preview .card_txtview2 .thum_mail {margin-top:16px; padding:15px 33px 0 33px; font-size:14px; line-height:36px; color:#777; text-align:left;}





.layer_preview .card_txtview2 {width:100%; padding-top:13px;}
.layer_preview .inner_top {height:658px; background: url('../images/renew_wishlist/bg_ecard_view1.gif') no-repeat left top; padding:0 35px;}
#previewNormal .inner_top {background: url('../images/renew_wishlist/bg_card_view1.jpg') no-repeat left top; height:897px;}
.layer_preview .preview_list {clear:both;}
.layer_preview .preview_list {background:#a0958c; padding:0 20px 20px 20px; margin-top:-60px;}
.layer_preview .preview_list .inner {background:#fff; padding:35px 25px;}
.layer_preview .preview_list .inner h2 {text-align:left; font-size:20px; color:#333333; letter-spacing:-0.25px; margin-bottom:10px;}
.layer_preview .preview_list .inner .present_desc {font-size:13px; color:#777777; letter-spacing:-0.1px; margin-top:30px;}

/* FAQ */
.panel_search {text-align:center; width:100%; display:table; background:url('../images/renew_wishlist/bg_faq_visual.jpg') no-repeat; margin-bottom:20px;}
.inner_cell {height:212px; vertical-align:middle; padding-top:127px; box-sizing:border-box;}
.panel_search .point_color {color:#f3282b; font-size:24px; letter-spacing:-0.35px; font-weight:500; margin-bottom:15px;}
.panel_search .search_desc {font-size:17px; color:#666; font-weight:500;}
.panel_search .input_dl {}
.panel_search .input_dl dt {display:inline-block; width:109px; line-height:36px; font-weight:500; color:#333333; vertical-align:top;}
.panel_search .input_dl dd {display:inline-block; vertical-align:top;}
.panel_search .input_dl dd input {box-sizing:border-box; width:436px; height:40px; padding:3px; border:0 none;}
.panel_search .input_dl dd .btn_faq_search {display:inline-block; line-height:40px; background:#f2282b; font-size:15px; color:#fff; width:60px; text-align:center;}

.faq_link_list {margin-left:-5px; margin-bottom:17px;}
.faq_link_list:after {content:""; display:block; clear:both;}
/* 선물가게 faq 수정 :: 2019-07-09 */
/* .faq_link_list li {float:left; width:144px; margin-left:5px; margin-bottom:5px;} */
.faq_link_list li {float:left; width:119px; margin-left:5px; margin-bottom:5px;}
.faq_link_list li a {display:block; width:100%; line-height:34px; border:1px solid #dedede; color:#666666; font-size:13px; text-align:center; border-radius:3px;}
.faq_link_list li:first-child a {line-height:75px;}
/* //선물가게 faq 수정 :: 2019-07-09 */
.faq_link_list li .on {background:#615554; border-color:#615554; color:#fff;}

.faq_content > li:first-child {border-top:2px solid #817776;}
.faq_content li {border-bottom:1px solid #dedede;}
.faq_content li > a {display:block; width:100%; position:relative; padding:15px 50px 15px 50px; font-size:15px; color:#333;}
.faq_content li > a .q {position:absolute; top:11px; left:19px; font-size: 17px; color:#333333; font-weight:500;}
.faq_content li > .answer_box {display:none; position:relative; border-top:1px solid #dedede;  padding:15px 50px 15px 50px; color:#666; font-size:14px; line-height:25px; background:#fafafa;}
.faq_content li > .answer_box .a {position:absolute; top:16px; left:19px; font-size: 17px; color:#777777; font-weight:500;}
.faq_content li.on > .answer_box {display:block;}

/*
.faq_different .description {margin-top:80px; margin-bottom:30px; border-top:1px solid #dedede; padding-top:30px; padding-left:67px; background:url('../images/renew_wishlist/ico_exclamation.gif') no-repeat left 30px;}
.faq_different .description dt {font-size:20px; color:#333333; letter-spacing:-0.25px; margin-bottom:8px;}
.faq_different .description dd {font-size:15px; color:#666666; letter-spacing:-0.1px;}
*/
.faq_different {margin-top:55px; width:741px; height:168px; background:url('../images/renew_wishlist/img_faq_desc.jpg') no-repeat left top; position:relative;}
.faq_different .fly_link {display:block; width:73px; height:17px; position:absolute; top:57px; left:273px;}

/* 보낸선물 확인 */
.date_search {background:url('../images/renew_wishlist/bg_date_search.gif') no-repeat; height:133px; padding:17px 134px 17px 27px;}
.table_default.table_left.search_table {margin-bottom:30px; border-top:0 none;}
.table_default.table_left.search_table tbody th,
.table_default.table_left.search_table tbody td {text-align:left; background:transparent; border:0 none; padding-left:0; padding-right:0; padding-top:11px;}
.table_default.table_left.search_table tbody th {color:#333333; font-size:15px;}
.table_default.table_left.search_table tbody td * {vertical-align:middle; line-height:26px; font-size:14px;}
.table_default.table_left.search_table tbody td input {height:26px; width:120px;}
.table_default.table_left.search_table tbody td img {vertical-align:top;}
.table_default.table_left.search_table .btn_date a {display:inline-block; width:64px; line-height:26px; color:#666666; box-sizing:border-box; border:1px solid #dedede; text-align:center; font-size:13px; margin-right:4px;}
.table_default.table_left.search_table .btn_date .on {color:#ffffff; background:#f3282b; border-color:#f3282b;}

/* 보낸카드 확인 */
.layer_preview.content_card_view {min-height:377px; margin:10px 0;}
.layer_preview.content_card_view .inner_top {height:624px; padding:0 20px; background:url('../images/renew_wishlist/bg_ecard_content_view1.jpg') no-repeat;}
.layer_preview.content_card_view {text-align:center; width:740px;}
.layer_preview.content_card_view .inner_top {}
.layer_preview.content_card_view .card_txtview1 {margin-top:30px;}
.layer_preview.content_card_view .preview_list {background:#6c5e55; padding:25px 20px 25px 20px;}
.layer_preview.content_card_view .preview_list .inner {background:#fff; padding:30px 20px; width:100%; box-sizing:border-box;}


#previewNormal.layer_preview.content_card_view .inner_top {height:864px; padding:0 20px; background:url('../images/renew_wishlist/bg_card_content_view1.jpg') no-repeat;}

/* 아동을 살리는 선물가게 란? */
.panel_text_type01 {padding-bottom:49px; margin-bottom:36px; background:url('../images/renew_wishlist/bg_patter_border01.gif') repeat-x left bottom;}

.panel_text_type01 .panel_desc {}
.panel_text_type01 .panel_desc .thumb {margin-bottom:31px;}
.panel_text_type01 .panel_desc .thumb img {vertical-align:top;}
.panel_text_type01 .panel_desc .thumb_desc {color:#555; letter-spacing:-0.25px; font-size:15px; line-height:24px; word-break:keep-all; font-weight:300;}
.panel_relation_image {margin-top:40px;}

.panel_text_type01.last-child {margin-bottom:0; padding-bottom:0; background:none;}

/* 아동지원 프로그램이란? */
.panel_program_desc {word-break:keep-all; font-size:14px; color:#555555; line-height:24px; padding-top:20px; margin-bottom:45px;}
.panel_program_total .total_desc {font-size:15px; color:#555555; letter-spacing:-0.25px; line-height:24px;}
.panel_program_banner {padding-bottom:49px; background:url('../images/renew_wishlist/bg_patter_border01.gif') repeat-x left bottom;}


.program_icon_title {margin-top:67px; margin-bottom:60px;}
.panel_program_content {padding-bottom:70px; border-bottom:1px solid #dddddd; margin-bottom:52px;}
.panel_program_content.last_child {margin-bottom:0; padding-bottom:0; border-bottom:0 none;}

.panel_program_content .title {min-height:54px;}
.panel_program_content .title .icon {display:inline-block; margin-right:10px; vertical-align:middle;}
.panel_program_content .title .icon img {vertical-align:middle;}
.panel_program_content .title .txt {display:inline-block; font-size:24px; color:#111; vertical-align:middle; font-weight:500;}

.panel_program_content .title .txt .point_color {color:#f2282b;}

.panel_program_content .thumb {margin-bottom: 36px;}
.panel_program_content .thumb_desc {color:#555555; letter-spacing:-0.25px; font-size:15px; line-height:24px;}


/* 장바구니 layer popup */
.layer_shopping_box {width: 465px; height:256px; background:#fff; border:1px solid #ee282e; box-sizing:border-box; padding:33px 28px 38px 28px; margin-left:-232.5px; margin-top:-128px;}
.layer_shopping_box .title {text-align:center; position:relative; border-bottom:1px solid #c1bfbe; margin-bottom:17px; color:#111111; font-weight:500; padding:5px 0 10px 0;}
.layer_shopping_box .title .close_layer {position:absolute; top:0; right:0;}
.layer_shopping_box .comment {font-size:16px; color:#666666; letter-spacing:-0.25px; line-height:20px; text-align:center;}
.layer_shopping_box .small_layer_comment {font-size:16px; color:#666666; letter-spacing:-0.25px; line-height:20px; text-align:center;}

/* 선물가게 처음 이세요? */
.wrap_fisrt .panel_first_bannel {margin-bottom:36px;}
.wrap_fisrt .title_inner_image {margin-bottom:60px;}

/* 전달보고서 */
.wrap_report_title {position:relative;}
.wrap_report_title .report_title {font-weight:500; font-size:17px; color:#111111; position:relative; height:37px;}
.wrap_report_title .report_title:after {content:""; display:block; width:40px; height:1px; background:#111; position:absolute; bottom:0; left:0;}
.wrap_report_title .selectbox {position:absolute; top:0; right:0; }
.wrap_report_title .selectbox select {width:152px; border:1px solid #dedede;}
.wrap_fisrt .panel_graph {margin-bottom:70px;}

.tab_content .title_area {text-align:center; margin-top:60px; border-bottom:1px dotted #cccccc; padding-bottom:40px;}
.tab_content .title_area .text1 {font-size:38px; color:#333333; line-height:38px;}
.tab_content .title_area .text1 > span {color:#f3282c; font-weight:500;}
.tab_content .title_area .text2 {font-size:18px; color:#666666; margin-top:20px; line-height:26px; position:relative;}
.tab_content .title_area .text2.mt14 {margin-top:14px;}
.tab_content .title_area .text2 > span {font-size:13px;}
.tab_content .title_area .text2 em {color:#f3282c; vertical-align:middle; line-height:17px;}
.tab_content .gift_conts {margin-left:-60px; padding-top:36px;}
.tab_content .gift_conts .con {width:470px; margin-left:60px; float:left; height:659px;}
.tab_content .gift_conts .con a {display:block;}
.tab_content .gift_conts .con h4 {font-size:24px; color:#333333; font-weight:bold; margin-top:20px;}
.tab_content .gift_conts .con span:before {content:''; display:block; position:absolute; left:0; top:-13px; width:110px; height:3px; background-color:#f21818;}
.tab_content .gift_conts .con span {font-size:17px; color:#f3282c; font-weight:500; margin-top:25px; display:block; position:relative;}
.tab_content .gift_conts .con p {font-size:14px; color:#666666; line-height:24px; margin-top:18px; font-weight:400;}

.tab_content .program_table {margin-top:40px; clear:both; margin-left:-60px;}
.tab_content .program_table:after {content:''; display:block; clear:both;}
.tab_content .program_table .con {width:470px; float:left; margin-left:60px; }
.tab_content .program_table .con h4 {font-size:23px; font-weight:bold; color:#333333; margin-bottom:8px;}
.tab_content .program_table .con h4 .color {color:#f3282b;}

/* 전달보고서 20180902 */
.gift_conts .con--2{ height:638px !important; }
.gift_conts.y2019 .con--2{ height:669px !important; }
.gift_conts .con-inner { position: relative;}
.gift_conts .con-inner h4.h4-tit{position: relative; letter-spacing: -2px}	
.gift_conts .con-inner h4.h4-tit:before{
	content: '';
    display: block;
    position: absolute;
    left: 0;
    bottom: -13px;
    width: 110px;
    height: 3px;
    background-color: #f21818;
}
.gift_conts .con-inner .con-link{ position: absolute; right: 0; top: 336px;}
.gift_conts .con-inner .ic-first{ position: absolute; right: -14px; top: -20px;}
.gift_conts .con-inner .ic-first-2019 { position: absolute; right: -20px; top: -14px;}
.gift_conts .con-inner .ic-memo { position: absolute; right: -23px; top: -43px;}
.gift_conts .link-btn-red{
	display: block; background-color: #f21818;
	border-radius: 4px;
	width: 136px;height: 34px;line-height: 34px;
	color: #fff; font-size: 16px;font-weight: bold;
	text-align: center;
}
.gift_conts .con-inner p.p-txt{ margin-top: 30px;}
.gift_conts.y2019 .con-inner p.p-txt{ margin-top: 61px;}
.gift-report-bnr{margin-left:-8px;margin-bottom: 60px;}

